<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.debugger.jpda.ui/1">
    <module_version install_time="1416341212137" last="true" origin="installer" specification_version="1.44.1">
        <file crc="1360589259" name="config/Modules/org-netbeans-modules-debugger-jpda-ui.xml"/>
        <file crc="3244815469" name="modules/locale/org-netbeans-modules-debugger-jpda-ui_ja.jar"/>
        <file crc="1712965568" name="modules/locale/org-netbeans-modules-debugger-jpda-ui_pt_BR.jar"/>
        <file crc="3924510329" name="modules/locale/org-netbeans-modules-debugger-jpda-ui_ru.jar"/>
        <file crc="828185871" name="modules/locale/org-netbeans-modules-debugger-jpda-ui_zh_CN.jar"/>
        <file crc="1423785737" name="modules/org-netbeans-modules-debugger-jpda-ui.jar"/>
    </module_version>
</module>
